Bug 1410598 - Wrong documentation path
Summary: Wrong documentation path
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: homebank
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mukundan Ragavan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-05 20:48 UTC by iltis
Modified: 2017-02-06 01:48 UTC (History)
3 users (show)

Fixed In Version: homebank-5.1.3-1.fc25 homebank-5.1.3-1.fc24
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-06 01:48:46 UTC
Type: Bug


Attachments (Terms of Use)

Description iltis 2017-01-05 20:48:01 UTC
Steps to Reproduce:
1. Open help from within application
2. Receive an error mesage, that index.html is not where expected.


Additional info:
homebank-doc installs html pages in a different inventory than application expects

Comment 1 Fedora Update System 2017-01-25 02:41:57 UTC
homebank-5.1.3-1.fc24 homebank-5.1.3-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d3649f122c

Comment 2 Fedora Update System 2017-01-25 02:43:53 UTC
homebank-5.1.3-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-30b8e45b72

Comment 3 Fedora Update System 2017-01-25 02:44:59 UTC
homebank-5.1.3-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d3649f122c

Comment 4 Fedora Update System 2017-01-25 23:18:43 UTC
homebank-5.1.3-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d3649f122c

Comment 5 Fedora Update System 2017-01-28 04:52:42 UTC
homebank-5.1.3-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-30b8e45b72

Comment 6 Mukundan Ragavan 2017-01-28 20:03:50 UTC
Can you provide me a screenshot of the issue?

For me, homebank opens the html page perfectly.

Comment 7 Fedora Update System 2017-02-05 20:20:41 UTC
homebank-5.1.3-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2017-02-06 01:48:46 UTC
homebank-5.1.3-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.